/*
Theme Name: TSA Twentytwelve Child
Description: Child theme for the twentytwelve theme 
Author: Kitto Web Design
Template: twentytwelve 
*/

@import url("../twentytwelve/style.css");

body .site {
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
    margin-bottom: 0rem;
    margin-top: 0rem;
    padding: 0 2.85714rem;


}
body.services .site {
    box-shadow: none;
    margin-bottom: 0rem;
    margin-top: 0rem;
    padding: 0 2.85714rem;


}
a.linktome{
    text-align: right;
    color: #ffffff;
    font-size: 0.7em;
    float: right;
}
body.services header.entry-header img.attachment-post-thumbnail{
    display: block;
}
.servs-cont {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
p {
    text-align: justify;
    word-break: normal;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
header.entry-header h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:left;
    clear:both;
    padding:10px 10px 10px 20px;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    word-break: normal;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    hypens: none;
}
/*------------------------------------------------------------------------contact page and connections----------------*/
.page-id-8 header.entry-header h1.entry-title, .page-id-30 header.entry-header h1.entry-title, .page-id-6 header.entry-header h1.entry-title, .page-id-269 header.entry-header h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:none;
    clear:both;
    padding:10px;
    text-align: center;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    width: 100%;
}
body.parent-pageid-11 div.servs-cont h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:none;
    clear:both;
    padding:10px;
    text-align: center;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    hyphens: none;
    word-break: normal;
    -moz-hyphens: none;
    -webkit-hyphens: none;
}
.page-id-8 header.entry-header h1.entry-title, .page-id-30 header.entry-header h1.entry-title, .page-id-269 header.entry-header h1.entry-title{
    width: 95%;
}
.contact-submit{
    width: 100%;
    text-align: right;
}
.contact-field span.wpcf7-form-control-wrap input.wpcf7-form-control{
    width: 100%;
}
.contact-field span.wpcf7-form-control-wrap textarea.wpcf7-form-control{
    width: 100%
}
.contact-form{
    background: #D4D5D7;
    border-radius: 5px;
    width: 85%;
    padding: 1em 1em 3em 1em;
}
.contact-label{
    width: 90%;
}
.contact-field{
    width: 90%;
    margin-bottom: 1em;
}
#submit-form{
    text-align: center;
}
.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span {
    background-color: #6D6E72;
    background-image: none;
    border: 1px solid #000;
    border-radius: 5px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    color: #fff;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0.428571rem 0.714286rem;
}
#post-8.post-8 div.entry-content p, #post-30.post-30 div.entry-content p{
    font-size: 0.8em;
}
.page-id-8 div#primary.site-content div#content, .page-id-30 div#primary.site-content div#content, .page-id-269 div#primary.site-content div#content{
    background: #fff;
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
/*------------------------services page--------------------------------*/
.box-top {
	border-bottom: 3em solid #eee linear-gradient(white, #f1f1f1 37%, #e1e1e1 57%, #f6f6f6);
	border-left: 3em solid transparent;
	border-right: 3em solid transparent;
	height: 0;
	width: 50%;
}
#menu-main-navigation.nav-menu li#menu-item-17.menu-item:hover > #service-submenu{
    display: block;
}
#service-submenu{
    display: none;
}
/*------------------------------services subpage------------------------*/
.serv-thumb ul li a img{
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);
    width: 100%;
    margin-bottom: -6em;
    z-index: 15;
}
.serv-thumb ul li a img:hover{
    -webkit-filter: none;
    -webkit-filter: none;
    -moz-filter: none;
    filter: none;
    opacity: 1;
}
.serv-thumb ul li{
    display: inline-block;
    width: 48%;
    vertical-align: top;
}
.serv-thumb{
    position: relative;
    margin-top: 2em;
}
.serv-thumb ul li p{
    text-align: center;
    min-height: 6em;
    color: #fff;
    z-index: 20;
    opacity: 1;
      margin-bottom:20px;
text-shadow: 1px 1px 2px rgba(145, 145, 145, 1);
}
.servs-mainimg ul{
    text-align: right;
    font-size: 1.5em;
}
.servs-mainimg ul li span{
    background: #333333;
    padding: 5px;
}
li.servbullet{
    list-style-type:  square;
    font-size: 1.2em;
    margin-bottom: 0.5em;
    margin-left: 1em;
    color: #333333;
    vertical-align: middle;
    padding: 6px;
}
.servs-cont h1.entry-title, .serv-thumb h1{
    margin-bottom: 1em;
    font-size: 1.2em;
}
/*.servbullet:before{
    content: "";
    display: inline-block;
    background: url('arrow1.png') no-repeat;
    background-size: cover;
    width: 1.3em;
    height: 1.3em;
    background-position: middle;
}*/
/*-----------------------------------------------------------the portfolio--------------*/
body.services div.entry-content{
    background: url('bkg2.png') repeat;
}
body.services .entry-header {
    margin-bottom: 1.71429rem;
    width: 100%;
}
html body.services footer.entry-meta{
    display: none;
}
.prev-link{
    float: left;
    background: #444444;
    padding: 0 3px;
    margin-right: 1em;
}
.prev-link a{
    text-decoration: none;
}
.next-link{
    float: left;
    background: #444444;
    padding: 0 3px;
    margin-right: 1em;
}
.next-link a{
    text-decoration: none;
}
.link-title{
    float: left;
    margin-right: 1em;
}
#nav-servs{
    padding: 0.5em 0;
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    display: table;
    float: right;
    margin: 0 0 1em 0;
    font-size: 0.8em;
}
#nav-servs a:hover{
    color: #ffffff;
}
body.services div#page.hfeed div#main.wrapper div#primary.site-content div#content nav.nav-single{
    display: none;
}
.back-link{
    float: left;
    background: #444444;
    padding: 0 3px;
}
.back-link a{
    text-decoration: none;
}
body.services h1.entry-title {
    width: 88% !important;
}
/*--------------------------------------------the footer--------------------------------*/
#new-header.footer-bar{
    position: fixed;
    bottom: 0;
    min-height: 30px;
    z-index: 20;
}
.footer{
    color: #fff;
    width: 32.9%;
    float: left;
    margin: 0.5em 0;
    padding: 0.5em 0;
    font-size: 0.7em;
}
#footer1, #footer2, #footer3{
    border-right: 1px dashed #fff;
}
#footer1{
    border-left: 1px dashed #fff;    
}
.footer a{
    text-decoration: none;
    color: #ffffff;
}
.footer a:hover{
    text-decoration: underline;
}
img.linkedin{
    width: 50px;
}

body.full-width .site-content {
    min-height: 800px;
    height: auto;
    overflow: hidden;
    width: 100%;
}
.site-content {
    margin: 0rem 0 0;
}
.clear{
    clear: both;
}
.entry-content, .entry-summary, .mu_register {
    line-height: 1.71429;
    padding: 0 2.5em;
}
body.home header.entry-header h1.entry-title{
    display: none;
}
.site {
    background: url('bkg.png');
}


#new-header{
    width: 100%;
    background: #39B6BF;
    min-height: 100px;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: center;
    width: 100%;

}
.main-navigation li {
    font-size: 1rem;
    line-height: 1;
    margin-top: 0rem;
    display: inline-block;
    padding: 0.5em;
}
.main-navigation {
    margin-top: -2rem;
    text-align: center;
    width: 100%;
    display: inline-block;
}
.site-content article {
    -moz-hyphens: auto;
    border-bottom: none;
    margin-bottom: 5.14286rem;
    padding-bottom: 1.71429rem;
    word-wrap: break-word;
    -webkit-hyphens: none;
    hyphens: none;
    break-word: normal;
}
.main-navigation li a {
    border-bottom: 0 none;
    color: #fff;
    line-height: 2;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
}
footer[role="contentinfo"] {
    border-top: none;
    clear: both;
    font-size: 0.857143rem;
    line-height: 2;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0em;
    max-width: 68.5714rem;
    padding: 0;
}
#header-cont {
    margin: 0 auto;
    max-width: 68.5714rem;
    overflow: hidden;
    text-align: center;
}
#header-cont img{
    max-width: 200px;
}
.main-navigation ul.nav-menu.toggled-on, .menu-toggle {
    display: none;
}
/*This is the links page */
#linktable.linktable ul.menu li{
    list-style: none;
    display: inline-block;
    margin: 0 0 0 1em;
}
.linklist div ul li{
    list-style: none;
    margin-bottom: 1em;
        word-break: normal;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    hyphens: none;
    text-align: justify;
}
.linklist div ul li a{
    display: block;
}
.linklist div ul li a{
    display: block;
}
#linklist2.linklist div.LinkLibraryCat29 div div#partner-network div.linklistcatname{
    display: none;
}
.linklist div ul li a{
    color: #404042;
    text-decoration: none;
    font-weight: bold;
}
#linktable.linktable ul.menu li a div.linkcatname{
    color: #404042;
    text-decoration: none;
    font-weight: bold;
    }
      article#post-4.post-4 div.entry-content iframe{
        display: none;
      }
      /* ------------------------- home page----------------*/
.site-content {
    width: 100%;
}
iframe.big-iframe{
    display: none;
}
iframe.small-iframe{
    display: none;
}
.entry-content iframe{
    margin-bottom: 0;
}
img.hpimage{
    width: 100%;
    display: block;
}
body.home .entry-content, .page-id-6 .entry-content, body.parent-pageid-11 .entry-content{
    padding: 0;
}
.site-header {
    padding: 0;
}
.entry-header {
    margin-bottom: 0;
}
/*-------------------------------the services page-------------------------------*/
.service{
    text-align: center;
    width: 100%;
    color: #fff;
    background: #7E8285;
    display: inline-block;
    margin-bottom: 1em;
    vertical-align: middle;
    float: left;
    margin-top: 10%;
    min-height: 8em;
}
#service1.service:hover{
    background: url('structdesbw.jpg') #7E8285;
    background-size: cover;    
}
#service1.service, #service2.service, #service3.service{
    margin-right: 1%;
}
#service2.service:hover{
    background: url('archmetbw.jpg') #7E8285;
    background-size: cover;
}
#service3.service:hover{
    background: url('structglazbw.jpg') #7E8285;
    background-size: cover;
}
#service4.service:hover{
    background: url('engmanbw.jpg') #7E8285;
    background-size: cover;
}
.service h1{
    text-transform: uppercase;
    text-shadow: 2px 2px #7E8285;
    padding: 3em 0;
}
.service a{
    color: #fff;
    text-decoration: none;
    line-height: 6;
}
.page-id-11 .site-content {
    float: left;
    width: 100%;
    min-height: 1000px;
}
/*---------------------------------------------This is the wider screens-------------------*/
@media screen and (min-width: 600px){
          article#post-4.post-4 div.entry-content p iframe{
        display: block;
      }
    body.full-width .site-content {
    height: auto;
    min-height: 800px !important;
}
.site-content {
    margin: 1.71429rem 0 0;
}
#header-cont img{
    max-width: 30%;
    display: inline-block;
    image-rendering: -moz-crisp-edges;         /* Firefox */
        image-rendering:   -o-crisp-edges;         /* Opera */
        image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
        image-rendering: crisp-edges;
        -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: right;
    width: 100%;
}
.main-navigation {
    margin-top: -2rem;
    text-align: center;
    width: 70%;
    display: inline-block;
}
header.entry-header h1.entry-title:before{
    content:" ";
    background:url('tsa-ribbon.png') no-repeat bottom;
    display:block;
    width:20px;
    height:30px;
    position: absolute;
    bottom:0;
    left:0;
    margin-bottom:-30px;
    z-index:3;
}
/*--------------------------------------footer---------------------------*/
#new-header.footer-bar{
    position: fixed;
    bottom: 0;
    min-height: 50px;
}
.footer{
    color: #fff;
    float: left;
    margin: 1em 0;
    padding: 1em 0;
    font-size: 1em;
}
img.linkedin{
    width: 100px;
}
/*--------------------------------------------------------the contact page and the connections page and portfolio*/
.page-id-8 div#primary.site-content div#content, .page-id-30 div#primary.site-content div#content, .page-id-269 div#primary.site-content div#content{
    background: url("bkg.png");
    width: 60%;
    margin: 0 auto;
    height: 100%;
}
/*tweak for about*/
.page-id-6 div#primary.site-content div#content{
    background: url("bkg.png");
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
header.entry-header h1.entry-title:after{
    content:" ";
    background:url('arrow.png') no-repeat top;
    width: 40px;
    height: auto;
    display: block;
    position: relative;
}
#post-8.post-8 div.entry-content p, #post-30.post-30 div.entry-content p, #post-269.post-269 div.entry-content p {
    font-size: 1em;
}
body.services div.entry-content p{
    font-size: 1em;
    padding-right: 1em;
    margin-bottom: 1em;
}
.page-id-8 header.entry-header h1.entry-title, .page-id-30 header.entry-header h1.entry-title, body.services header.entry-header h1.entry-title, .page-id-6 header.entry-header h1.entry-title, .page-id-269 header.entry-header h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:left;
    clear:both;
    padding:10px 10px 10px 20px;
    margin-left:-20px;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    width: 98%;
}
.page-id-6 header.entry-header h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:left;
    clear:both;
    padding:10px 10px 10px 20px;
    margin-left:-20px;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    width: 100%;
}
.contact-label{
    width: 20%;
    float: left;
}
.contact-form{
    width: 95%;
}
.contact-field{
    width: 75%;
    float: left;
    margin-bottom: 1em;
}
.contact-submit{
    width: 75%;
    float: right;
    text-align: center;
}
body.services .site-content {
    float: right;
    width: 40%;
    margin-right: 2.78rem;
}
body.services .site{
    background: transparent;
}
/*-------------------------------the services page-------------------------------*/
.service{
    text-align: center;
    width: 24%;
    color: #fff;
    background: #7E8285;
    display: inline-block;
    margin-bottom: 1em;
    vertical-align: middle;
    float: left;
    margin-top: 10%;
    min-height: 8em;
}
#service1.service:hover{
    background: url('structdesbw.jpg') #7E8285;
    background-size: cover;    
}
#service1.service, #service2.service, #service3.service{
    margin-right: 1%;
}
#service2.service:hover{
    background: url('archmetbw.jpg') #7E8285;
    background-size: cover;
}
#service3.service:hover{
    background: url('structglazbw.jpg') #7E8285;
    background-size: cover;
}
#service4.service:hover{
    background: url('engmanbw.jpg') #7E8285;
    background-size: cover;
}
.service h1{
    text-transform: uppercase;
    text-shadow: 2px 2px #7E8285;
    padding: 2em 0;
}
.service a{
    color: #fff;
    text-decoration: none;
    line-height: 6;
}
.page-id-11 .site-content {
    float: left;
    width: 100%;
    min-height: 1000px;
}
/*the services projects*/
    body.services{
    background: inherit;
}
body.services header.entry-header img.attachment-post-thumbnail{
    display: none;
}
#nav-servs{
    font-size: 1em;
    margin-right: 1em;
}
.servs-cont h1.entry-title:before {
    background: url("tsa-ribbon.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    bottom: 0;
    content: " ";
    display: block;
    height: 30px;
    left: 0;
    margin-bottom: -30px;
    position: absolute;
    width: 20px;
    z-index: 3;
}
.servs-cont h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:left;
    clear:both;
    padding:10px 10px 10px 20px;
    margin-left:-20px;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    width: 98%;
}
.servs-cont div.entry-content p{
    font-size: 1em;
    padding: 0 1em;
    margin-bottom: 1em;
}
.servs-cont{
    background: url("bkg.png");
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
/*-------------------------------the services themselves-----------------------*/
.servs-cont{
    width: 55%;
    float: right;
}
.servs-mainimg{
    width: 40%;
    float: left;
}
.servs-mainimg img{
    width: 100%;
}
body.page-template-page-templatesserv-subpage-full-width-php #primary.site-content{
    width: 100%;
}
body.page-template-page-templatesserv-subpage-full-width-php .entry-content{
    padding: 0;
}
.serv-thumb ul li{
    display: inline-block;
    width: 19.6%;
    vertical-align: top;
}
.serv-thumb ul li a img{
    margin-bottom: -3em;
}
body.services h1.entry-title {
    width: 98% !important;
}
/*------------------------------------homepage*/
iframe.small-iframe{
    display: block !important;
}
iframe.big-iframe{
    display: none !important;
    }
    img#hp-image.alignleft{
    display: none;
}
.site-header {
    padding: 1.71429rem 0;
}
header.entry-header h1.entry-title{
    width: auto;
}
.page-id-6 .site-header, .page-id-11 .site-header{
    padding: 0;
}
}
@media screen and (min-width: 960px){
    body.full-width .site-content {
    height: auto;
    min-height: 800px !important;
}
iframe.big-iframe{
    display: block !important;
}
iframe.small-iframe{
    display: none !important;
}
img#hp-image.alignleft{
    display: none;
}
body.home .entry-content, .page-id-6 .entry-content{
    padding: 0 2.5em;
}
.service{
    min-height: 10em;
}
.service h1{
    text-transform: uppercase;
    text-shadow: 2px 2px #7E8285;
    padding: 4em 0;
}
body.parent-pageid-11 div.servs-cont h1.entry-title {
    width: 100%;
}
}
@media screen and (min-width: 1200px){
}
@media screen and (min-width: 1400px){
}
@media screen and (min-width: 1900px){
body.full-width .site-content {
    min-height: 1000px !important;
}
html body.home div#page.hfeed div#main.wrapper{
    min-height: 1000px;
}
html body.parent-pageid-11 div#page.hfeed div#main.wrapper div#primary.site-content div#content{
        min-height: 1000px;
}
    }
    
  /*  explorer fixes*/

.ie .site-header {
    padding: 0;
    margin: 0;
}
.ie header.entry-header h1.entry-title{
    width: auto;
}
.ie .page-id-6 .site-header, .page-id-11 .site-header{
    padding: 0;
}
.ie body.full-width .site-content {
    height: auto;
    min-height: 800px !important;
}
.ie .site-content {
    margin: 1.71429rem 0 0;
}
.ie #header-cont img{
    max-width: 30%;
    display: inline-block;
    image-rendering: -moz-crisp-edges;         /* Firefox */
        image-rendering:   -o-crisp-edges;         /* Opera */
        image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
        image-rendering: crisp-edges;
        -ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
.ie .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom: none;
    border-top: none;
    display: inline-block !important;
    text-align: right;
    width: 100%;
}
.ie .main-navigation {
    margin-top: -2em;
    text-align: center;
    width: 70%;
    display: inline-block;
}
.ie .main-navigation li a {
    border-bottom: 0 none;
    color: #FFFFFF;
    line-height: 2;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
}
.ie header.entry-header h1.entry-title:before{
    content:" ";
    background:url('tsa-ribbon.png') no-repeat bottom;
    display:block;
    width:20px;
    height:30px;
    position: absolute;
    bottom:0;
    left:0;
    margin-bottom:-30px;
    z-index:3;
}
/*--------------------------------------footer---------------------------*/
.ie #new-header.footer-bar{
    position: fixed;
    bottom: 0;
    min-height: 50px;
}
.ie .footer{
    color: #fff;
    float: left;
    margin: 1em 0;
    padding: 1em 0;
    font-size: 1em;
}
.ie img.linkedin{
    width: 100px;
}
/*--------------------------------------------------------the contact page and the connections page and portfolio*/
.ie .page-id-8 div#primary.site-content div#content, .ie .page-id-30 div#primary.site-content div#content, .ie .page-id-269 div#primary.site-content div#content{
    background: url("bkg.png");
    width: 60%;
    margin: 0 auto;
    height: 100%;
}
/*tweak for about*/
.ie .page-id-6 div#primary.site-content div#content{
    background: url("bkg.png");
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
.ie header.entry-header h1.entry-title:after{
    content:" ";
    background:url('arrow.png') no-repeat top;
    width: 40px;
    height: auto;
    display: block;
    position: relative;
}
.ie #post-8.post-8 div.entry-content p, .ie #post-30.post-30 div.entry-content p, .ie #post-269.post-269 div.entry-content p {
    font-size: 1em;
}
.ie body.services div.entry-content p{
    font-size: 1em;
    padding-right: 1em;
    margin-bottom: 1em;
}
.ie .page-id-8 header.entry-header h1.entry-title, .ie .page-id-30 header.entry-header h1.entry-title, .ie body.services header.entry-header h1.entry-title, .ie page-id-6 header.entry-header h1.entry-title, .ie .page-id-269 header.entry-header h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:left;
    clear:both;
    padding:10px 10px 10px 20px;
    margin-left:-20px;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    width: 98%;
}
.ie .page-id-6 header.entry-header h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:left;
    clear:both;
    padding:10px 10px 10px 20px;
    margin-left:-20px;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    width: 100%;
}
.ie .contact-label{
    width: 20%;
    float: left;
}
.ie .contact-form{
    width: 95%;
}
.ie .contact-field{
    width: 75%;
    float: left;
    margin-bottom: 1em;
}
.ie .contact-submit{
    width: 75%;
    float: right;
    text-align: center;
}
.ie body.services .site-content {
    float: right;
    width: 40%;
    margin-right: 2.78rem;
}
.ie body.services .site{
    background: transparent;
}
.ie body.home .site-content{
    width: 100%;
}
/*-------------------------------the services page-------------------------------*/
.ie .service{
    text-align: center;
    width: 24%;
    color: #fff;
    background: #7E8285;
    display: inline-block;
    margin-bottom: 1em;
    vertical-align: middle;
    float: left;
    margin-top: 10%;
    min-height: 8em;
}
.ie #service1.service:hover{
    background: url('structdesbw.jpg') #7E8285;
    background-size: cover;    
}
.ie #service1.service, #service2.service, #service3.service{
    margin-right: 1%;
}
.ie #service2.service:hover{
    background: url('archmetbw.jpg') #7E8285;
    background-size: cover;
}
.ie #service3.service:hover{
    background: url('structglazbw.jpg') #7E8285;
    background-size: cover;
}
.ie #service4.service:hover{
    background: url('engmanbw.jpg') #7E8285;
    background-size: cover;
}
.ie .service h1{
    text-transform: uppercase;
    text-shadow: 2px 2px #7E8285;
    padding: 2em 0;
}
.ie .service a{
    color: #fff;
    text-decoration: none;
    line-height: 6;
}
.ie .page-id-11 .site-content {
    float: left;
    width: 100%;
    min-height: 1000px;
}
/*the services projects*/
 .ie body.services{
    background: inherit;
}
.ie body.services header.entry-header img.attachment-post-thumbnail{
    display: none;
}
.ie #nav-servs{
    font-size: 1em;
    margin-right: 1em;
}
.ie .servs-cont h1.entry-title:before {
    background: url("tsa-ribbon.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
    bottom: 0;
    content: " ";
    display: block;
    height: 30px;
    left: 0;
    margin-bottom: -30px;
    position: absolute;
    width: 20px;
    z-index: 3;
}
.ie .servs-cont h1.entry-title{
    position:relative;
    color:#fff;
    background:#404042;
    font-size:1.2em;
    text-transform: uppercase;
    float:left;
    clear:both;
    padding:10px 10px 10px 20px;
    margin-left:-20px;
    margin-bottom:20px;
    text-shadow:0 -1px #1872CE, 0 1px #87AEF0;
    -moz-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -webkit-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    -o-box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    box-shadow:2px 2px 0 rgba(0,0,0,0.1);
    display: block;
    width: 98%;
}
.ie .servs-cont div.entry-content p{
    font-size: 1em;
    padding: 0 1em;
    margin-bottom: 1em;
}
.ie .servs-cont{
    background: url("bkg.png");
    width: 100%;
    margin: 0 auto;
    height: 100%;
}
/*-------------------------------the services themselves-----------------------*/
.ie .servs-cont{
    width: 55%;
    float: right;
}
.ie .servs-mainimg{
    width: 40%;
    float: left;
}
.ie .servs-mainimg img{
    width: 100%;
}
.ie body.page-template-page-templatesserv-subpage-full-width-php #primary.site-content{
    width: 100%;
}
.ie body.page-template-page-templatesserv-subpage-full-width-php .entry-content{
    padding: 0;
}
.ie .serv-thumb ul li{
    display: inline-block;
    width: 19.6%;
    vertical-align: top;
}
.ie .serv-thumb ul li a img{
    margin-bottom: -3em;
}
.ie body.services h1.entry-title {
    width: 98% !important;
}
